{
  "pageTitle": "Soporte",
  "metaDescription": "",
  "contentTitle": "Servicio de soporte técnico 24/7",
  "supportDetails": "Nustro proceso de servicio técnico se conforma de varios pasos como ayuda por teléfono, web o que vaya un técnico a tu domicilio. Nuestra misión es que siempre tengas una solución rápida para que sigas con tus actividades laborales.",
  "formTitle": "Envíanos un mensaje",
  "formSubtitle": "Nuestro equipo de trabajo responderá cuanto antes.",
  "ccnLocation": "Bravo 127, Centro. Saltillo",
  "ccnEmail": "ccn@soporte.com",
  "ccnPhone": "844 123 4567",
  "ccnWp": "844 123 4567",
  "formName": "Nombre",
  "formEmail": "Correo",
  "formPhone": "Teléfono",
  "formMessage": "Mensaje (opcional)",
  "submit": "Enviar mensaje",
  "FAQSTitle": "Preguntas Frecuentes",
  "FAQ1": "¿Dónde puedo pagar mi servicio?",
  "FAQ2": "¿Puedo cancelar el servicio en cualquier momento?",
  "FAQ3": "¿Qué papelería necesito para contratar un servicio?",
  "FAQ4": "¿El servicio de CCN llega a mi comunidad?",
  "ANSW1": "Contamos con transferencia bancaria, directamente en sucursal BBVA, oficinas, centros de atención al cliente, tiendas convencionales como Seven y Oxxo.",
  "ANSW2": "Contamos con transferencia bancaria, directamente en sucursal BBVA, oficinas, centros de atención al cliente, tiendas convencionales como Seven y Oxxo.",
  "ANSW3": "Contamos con transferencia bancaria, directamente en sucursal BBVA, oficinas, centros de atención al cliente, tiendas convencionales como Seven y Oxxo.",
  "ANSW4": "Contamos con transferencia bancaria, directamente en sucursal BBVA, oficinas, centros de atención al cliente, tiendas convencionales como Seven y Oxxo."
}
